{
  "verseBefore": "And the Festival of the Harvest: the firstfruits of your labors which you sowed in the field. \n\\p\nAnd the Festival of Ingathering at the end of the year, when you gather in your produce from the fields. ",
  "verseAfter": "And the Festival of the Harvest: the firstfruits of your labors which you sowed in the field. \n\\p\nAnd the Festival of Gathering: in the exiting of the year, in you gathering of your labors from the field. \n\\p",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-07-27T17:30:31.135Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
